This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 979373 - Update the version numbers in the HTML5 Mobile guide
Update the version numbers in the HTML5 Mobile guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-Getting-Started-With-HTML5-Mobile-Web-Development (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 2.3.0
Assigned To: Sneha
Emil Cervenan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 07:05 EDT by Vineet Reynolds
Modified: 2014-11-09 18:02 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 06:46:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vineet Reynolds 2013-06-28 07:05:50 EDT
Document URL: 

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html/Getting_Started_with_HTML5_Mobile_Web_Development/chap-Getting_Started_with_HTML5_Mobile_Web_Development.html#Introduction_of_HTML5_Mobile_Web_Development

Section Number and Name: 
1.1. Introduction of HTML5 Mobile Web Development

Describe the issue: 

The version numbers of the Red Hat products should be updated.

"Red Hat JBoss Enterprise Application Platform 6" should be changed to "Red Hat JBoss Enterprise Application Platform 6.1"
"Red Hat JBoss Developer Studio 6" should be changed to "Red Hat JBoss Developer Studio 7".

Suggestions for improvement: 

Additional information:

Note You need to log in before you can comment on or make changes to this bug.